body {
	color: #333;
	margin: 0px;
	padding: 0px;
	text-align: center;
	font-family:"メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","HiraKakuPro-W3","ＭＳ Ｐゴシック","MS PGothic",Arial, Helvetica,sans-serif;
}


div#header {
	width: 950px;
	text-align: left;
	height:88px;
	margin: 0px auto;
	padding: 0px 0px 10px 30px;
}
div#header h1 {
	float: left;
	color:#2f4f4f;
	font-size:1.6em;
	margin:10px auto;
}

span.etitle {
	font-size: 14pt;

}

div#menu {
	text-align: center;
	height:60px;
	margin: 0px auto;
	padding: 0px;
	border-top:2px solid #888;
	background:#ffffff url(../images/navi_bg.png) 0 0 repeat-x;
}


div#container {
	text-align: left;
	width: 950px;	
	margin: 10px auto 10px auto;
	padding: 0px;
	border: #cccccc solid 1px;

}

div#container2 {
	text-align: left;
	width: 950px;	
	margin: 10px auto 10px auto;
	padding: 0px;
	border: #cccccc solid 1px;
	background:#efe0ff;
}

.boxc{
	background:#efe0ff;
	margin-top: 5;
	padding: 5;
}

div#footer {
	color:#2f4f4f;
	text-align: center;
	line-height:150%;
	padding-top:8px;
	height:25px;
	border-top: #696969 dotted 1px;
	border-bottom: #696969 dotted 1px;
	font-size:13px;
	background:#a9a9a9;
}



div#mainmenu {
	width:951px;
	height:60px;
	margin:0 auto; 
	margin-bottom:0px;
	text-align:center;
	background:url(../images/navi_bg.png) 0 0 repeat-x;
}

div#mainmenu ul {
   	width:100%;
   	margin:0 auto;
   	text-align:center;
	padding-left: 0px;
	margin-left: 0px;
   	border-top:0px double #8d8d8d;
}

div#mainmenu li {
	float:left;
	font-size:14px;
	font-weight:bold;
	text-align:center;
	list-style-type:none;
}

div#mainmenu li a{
   	display:block;
   	width:157px; height:60px;
   	color:#006666;
   	line-height:15px;
   	text-decoration: none;
   	border-right:0px solid #ccc;
   	border-left:1px solid #ccc;
   	background:url(../images/navi_bg.png) 0 0 repeat-x;
}

div#mainmenu li.pointm a{
   	display:block;
   	width:158px; height:60px;
   	color:#006666;
   	line-height:50px;
   	text-decoration: none;
   	border-right:0px solid #ccc;
   	border-left:1px solid #ccc;
   	background:url(../images/navi_bg2.png) 0 0 repeat-x;
}

div#mainmenu li.home a{
   	border-right:1px solid #ccc;
}

div#mainmenu li a:hover{
   	text-decoration: none;
   	background:url(../images/navi_bg2.png) 0 0 repeat-x;
}

.topimg{
	display: block;
	margin: 0 auto;
}

.contents{
 	margin:10px;
}

.box0 {
	width:465px; 
	font-size: 14px;
	margin: 0px;
	padding:0px;
	float: left;
}

.boxp {
	font-size: 14px;
	width:930px; 
	margin: 0px;
	padding:0px;
	float: left;

}

.boxp_l {
	font-size: 14px;
	width:655px; 
	margin: 0px;
	padding: 5px 5px 15px 5px;
	float: left;
	background: #dcdcdc;

}

.boxp_r {
	font-size: 14px;
	width:245px; 
	margin: 0px;
	padding:0px;
	float: right;
	text-align: right;

}
.boxp_r img {
	margin-bottom:10px ;
}

.boxj {
	width:461px; 
	font-size: 14px;
	margin: 0px;
	padding:0px;
	float: left;
	border: #669966 dotted 1px;
}

div#contentsx{
 	margin:8px;
	border: #669966 dotted 1px;

}

#boxjx {
	width:461px; 
	font-size: 14px;
	margin: 0px;
	padding:0px;
	float: left;
}
#boxmx {
	width:461px; 
	font-size: 14px;
	margin: 0px;
	padding:0px;
	float: right;
}
#boxjx h3{
	font-size:13px;
	margin: 5px auto ;
	padding:0.2em;
	margin-top: 0px;
	color:#800000;
	background:#bdedbd;
}
#boxmx h3{
	font-size:13px;
	margin: 5px auto ;
	padding:0.2em;
	margin-top: 0px;
	color:#800000;
	background:#add8e6;
}
.boxj h2{
	margin: 0;
	font-size: 14px;
	line-height:30px;
	font-weight: bold;
	border-bottom: solid 1px #669966;
	padding-left: 25px;
	background:#008b8b url(../images/bg-h1.png) 5px 6px no-repeat;
	color:#FFFFFF;
}

.boxj h3{
	font-size:13px;
	margin: 5px auto ;
	padding:0.2em;
	margin-top: 0px;
	color:#800000;
	background:#bdedbd;
}



.boxm {
	width:461px; 
	font-size: 14px;
	margin: 0px;
	padding:0px;
	float: right;
	border: #669966 dotted 1px;
}


.boxm h2{
	margin: 0;
	font-size: 14px;
	line-height:30px;
	font-weight: bold;
	border-bottom: solid 1px #669966;
	padding-left: 25px;
	background:#1e4799 url(../images/bg-h3.png) 5px 6px no-repeat;
	color:#FFFFFF;
}

.boxm h3{
	font-size:13px;
	margin: 5px auto ;
	padding:0.2em;
	margin-top: 0px;
	color:#800000;
	background:#add8e6;
}


.bun{
	padding: 10px 10px 0px 10px;
	line-height: 130%;
}

.bun2{
	margin: 5px 10px;
	padding: 10px;
	line-height: 130%;
	background:#dcdcdc;
}

.bun3{
	padding: 0px 30px 0px 30px;
	line-height: 130%;
	font-size: 90%;
	color: #000000;
}

.bun4{
	padding: 10px 10px 0px 15px;
	font-size: 100%;
	color: #8b0000;
	font-weight:600;
}


.bun2_l{
	width:445px;
	float: left;
}

.bun2_r{
	width: 435px;
	float: right;
}


.migi{
	text-align: right;
	font-size: 80%;
}

a{
	color: #006400;
}

a:hover {
	background-color: #f0e68c;
} 


h6{
	font-size:13px;
	margin: 0em auto;
	margin-bottom: 3px;
	background: #dcdcdc;
	padding: 3px;
}


h5{
	font-size:15px;
	margin: 0em auto;
	margin-bottom: 3px;
	color:#800000;
	background:#fffacd;
	padding: 5px;
}

h4{
	font-size:13px;
	margin: 0em auto;
	color:#cd853f; 
}

.clear { clear:both; }
.clear hr { display:none; }


a img {
 border-style:none;
}


.table_01 {
 width:95%;margin:10px;padding:0px;
 border-collapse:collapse;
 }
 .table_01 th {
 width:25%;padding:6px 2px 4px 4px;
 text-align:left;vertical-align:top;color:#000000;
 background-color:#EEEEEE;
 border:1px solid #000000;
 font-size: 13px;
 font-weight:normal; 
 }

 .table_01 td {
 padding:6px 2px 4px 4px;
 background-color:#FFFFFF;
 border:1px solid #000000;
 font-size: 13px;
 }

.table_02 {
 width:90%;margin:15px 15px 20px 40px;padding:0px;
 border-collapse:collapse;
 }
 .table_02 th {
 padding:15px 10px 15px 4px;
 text-align:left;vertical-align:top;color:#000000;
 border:0px solid #000000;
 font-size: 14px;
 font-weight:600;
 }

 .table_02 td {
 padding:15px 2px 15px 4px;
 border:0px solid #000000;
 font-size: 14px;
 }



.bun ul{
padding: 0 0 5px 20px;
margin: 0;
}

.bun li{
padding: 0;
margin: 0 0 5px 0;
list-style-type: square;

}

.header_navi {
	float: right;
	font-size: small;
	padding-top: 45px;
}

.header_navi li {
	float: left;
	display: inline;
	margin-right: 15px;
}

p { margin-top: 5px;　margin-bottom: 0px; }

.tyuu {
	font-size: 12px;
	margin: 0 10px;
	padding: 5px;
	background: #f5f5f5;
	line-height: 14.5px;
}


dl.tlist dt {
	clear: left;
	float: left;
	margin: 0 0 0.8em;
	width: 6.1em;
	padding-left: 2px;
}

dl.tlist dd {
	margin-bottom: 0.8em;
	margin-left: 7em;
}


dl.tlist2 dt {
	clear: left;
	float: left;
	margin: 0 0 0.8em;
	width: 5.7em;
	padding-left: 2px;
}

dl.tlist2 dd {
	margin-bottom: 0.8em;
	margin-left: 6em;
}

.boximg-left{
	overflow: hidden;
	height: auto;
	color: #a0522d;
	font-size: 88%;
}
  
.boximg-left img {
   float: left;
   margin: 0 10px 20px 0px;
   padding: 0;
   border: 0;
}
 
div.imagebox {
   border: 0px; /* 1.枠線 */
   width: 210px; /* 横幅 */
   float: left;
   margin: 0px 5px 0 5px;
}


div.imagebox2 {
   border: 0px; /* 1.枠線 */
   width: 140px; /* 横幅 */
   float: left;
   margin: 8px 5px 0 0;
}


p.image {
   text-align: center; /* 3.中央寄せ */
   margin: 0px;        /* 4.余白・間隔 */
}


p.caption {
   font-size: 88%;  /* 5.文字サイズ */
   color: #a0522d; /* 6.文字色 */
   margin:0 0 5px 5px;
   line-height: 130%;
}


img.photo1 {
	float: right;	
   margin: 3px 0  3px  3px;
}
